From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 25 May 2005<P>

thanks, Ali and Star of David. I need the encouragement right now, that's for sure. There's a crisis in the family. Ha. Not funny, but I laugh just for the helluva it. Anyway, that is where all the recent subs come from.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 May 2005<P>

My son sent me this; thought I would share it here<BR>
<BR>
<a href="http://postsecret.blogspot.com/">http://postsecret.blogspot.com/</a><BR>
<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 May 2005<P>

darwin: <a href="/blend/wv.cgi?id=2005.05.24.14.07.25733">i can't say why</a> I can say why...darwin this is lovely and better than they would say in movies.<BR>
<BR>
bk<BR>
<BR>

<HR>